/*----------------------------
	Thumbnails
-----------------------------*/
.touchgallery-thumbs{
	width:95%;
	margin:60px auto 35px;
	text-align:center;
}

.touchgallery-thumbs.touchgallery-thumbs-tight-grid a{
	display:block;
	float: left;
	border:none;
	box-shadow:none;
	border-radius:0;
	/*position:relative;*/
	text-decoration:none;
	/*background-position:center center;*/
	/*background-repeat: no-repeat;*/
	overflow: hidden;
	-webkit-transition: all 250ms ease-in;
	-moz-transition: all 250ms ease-in;
	-ms-transition: all 250ms ease-in;
	-o-transition: all 250ms ease-in;
	transition: all 250ms ease-in;
}

.touchgallery-thumbs.touchgallery-thumbs-tight-grid a:hover{
	box-shadow:inset 0 0 35px rgba(0,0,0,0.65);
}

.touchgallery-thumbs a .tg-thumbtitle-tight-grid {
		display: none;
		background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
		color: #fff;
		text-shadow: 1px 1px 2px rgba(0,0,0,.4);
		font-size: 1.12em;
		z-index: 7;
		padding: 2em 6% 6% 6%;
		/*width: 92%;*/
		word-wrap:break-word;
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
}

.tg-with-caption-tight-grid a .tg-thumbtitle-tight-grid {
	display: block;
}

/*----------------------------
	Media Queries
-----------------------------*/
@media screen and (max-width: 960px) {
	.touchgallery-thumbs{
		width:auto;
	}
}